p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;min-height:2500px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FF8000;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:380px;height:104px;z-index:3;}
#LogoEditInner {position:absolute;width:378px;height:102px;border: 1px solid rgba(0,0,0,1.0);}
#Text4 {display:block;position:absolute;left:443px;top:19px;width:252px;height:100px;z-index:4;}
#Text6 {display:block;position:absolute;left:747px;top:75px;width:213px;height:44px;z-index:5;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:20px;top:180px;width:960px;min-height:2000px;z-index:6;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box7 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:2000px;z-index:7;background:url('./images/terarium_Box7.png');background-repeat:no-repeat;}
#Titre7 {display:block;overflow:hidden;position:absolute;left:30px;top:9px;width:170px;height:20px;z-index:8;white-space:normal;}
#Menu2 {display:block;z-index:2084;position:absolute;left:39px;top:237px;width:120px;height:150px;}
#Text2 {display:block;position:absolute;left:149px;top:48px;width:758px;height:165px;z-index:10;}
#Img1 {display:block;overflow:hidden;position:absolute;left:16px;top:213px;width:125px;height:94px;z-index:11;}
#Img1Inner {position:absolute;width:125px;height:94px;border:0px;}
#Text1 {display:block;position:absolute;left:149px;top:184px;width:758px;height:454px;z-index:12;}
#Text3 {display:block;position:absolute;left:19px;top:592px;width:888px;height:173px;z-index:13;}
#Text5 {display:block;position:absolute;left:20px;top:753px;width:888px;height:188px;z-index:14;}
#Text7 {display:block;position:absolute;left:19px;top:895px;width:888px;height:258px;z-index:15;}
#Text9 {display:block;position:absolute;left:19px;top:1424px;width:880px;height:138px;z-index:16;}
#Text10 {display:block;position:absolute;left:18px;top:1561px;width:881px;height:377px;z-index:17;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:346px;width:119px;height:119px;z-index:18;}
#Img2Inner {position:absolute;width:119px;height:119px;border:0px;}
#Text8 {display:block;position:absolute;left:19px;top:1152px;width:887px;height:273px;z-index:19;}
#BoxMenu1 {display:block;overflow:hidden;position:absolute;left:20px;top:120px;width:960px;height:60px;z-index:20;background:url('./images/terarium_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:21;background:url('./images/terarium_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2097;position:absolute;left:20px;top:130px;width:900px;height:50px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:23;background:url('./images/terarium_BoxMenu2.png');background-repeat:no-repeat;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:980px;top:0px;width:120px;height:600px;z-index:24;}
